Subject: MN: Sv: Week 9 Proposal comments

From: "Ole Andersen" <palnatoke@g...>
Date: Wed, 9 Jun 1999 11:45:01 +0200

Hugo Rune wrote:
:
:> Proposal 784 - Holding Stations [Multiple]
:
:Mmm. I'm not quite sure how much use this is going to be, really. The
:actual concept is good, but only having three Holding Stations seems
:limiting. I'd like to see Holding made a Station state, with the
:opportunity to play a [<Station> Holding] sort-of-action.

It is, actually, pure EM-ripoff. The more variable geometry of making it a Station state might be interesting, though. Feel free to write it.

: 
:> Proposal 785 - Turner's Declension [Action]
:
:Oh, another of my EM entries... nice implementation, there, but perhaps a
:tiny smidgen overpowerful in it's zipping across the map implications? I'd
:prefer this if all Declensable Stations had to be on the same Line and in
:the same Line Direction. Either that or give the action a small cost for
:first use.

This is a choice: Is Declension a Strile-thing or a Stradddle-thing?
I chose Strile.
As to cost, well, it still takes 10 minutes.

:
:> Multiple Declensions can be performed in succession. The Actioning Player
:> receives the bottom Token of each Token Stack so moved to.
:
:If I read this right, this only occurs on multiple Declensions. Correct?

Correct. If someone sees it differently, say so. I'll make an update, then.

:
:> Proposal 787 - Alchemy [Enactment, Ruttsborough]
:
:Interesting. I was worried about this making for easy transmuting of very
:small token stacks, but in Rutts this shouldn't be a problem.
: 

That was exactly the reason for putting it in Rutts.

:> If the merged Tokens are not identical, they become the Token
:> alphabetically right after the un-Shunted Token.
:
:Not sure about that; it just seems a strange method.

It is*. My first version had the Token become the one alphabetically after the alphabetically last, but that would produce Silver each time Red was involved, which was just _too much_.

*) I thought Alchemy was supposed to be strange.

:
:> Proposal 789 - And the Smell of It... [Action]
:
:The ability to go from Heathrow to Silvertown & London City Airport seems
:superfluous, really.
:

Yes.
This is really a Turin'57 thing (especially Berlin or New York), but I see no reason not to have the opportunity in Finsbury or (even) Vanilla.
I had too many props, so the follow-up to this (Bransoning) won't come through until next week.

------------------------------------------------------------------------

eGroups.com home: http://www.egroups.com/group/l-nomic-d
http://www.egroups.com - Simplifying group communications